<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="../images/favicon.png">
		<link rel="stylesheet" href="../styles/main.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Regret at the end of everything.</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="../images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Back to index</a>
			</span>
			<span class="header-item hide-mobile current-page">
				Regret at the end of everything.
			</span>
			<span class="header-item">
				Tomáš Valenta - Posts
			</span>
		</header>
		<main>
			<section class="window margin-bottom">
				<h1 class="margin-bottom">
					Regret at the end of everything.
				</h1>
				<p class="margin-bottom">
					In what's a short amount of time on the cosmic scale, Earth's inevitable death
					will come, along with everything I left behind. No human will be there to
					remember me anymore, all my ideas, memories and thoughts disappearing without
					anyone to wave them goodbye. 
				</p>
				<p class="margin-bottom">
					Demotivating and sad, isn't it? To think nothing lasts forever, and at some
					point in the future, it won't matter. 
				</p>
				<p class="margin-bottom">
					I disagree. Everything has an end, but that's what makes the part preceding it
					worth enjoying. Immortality seems like a noble thing at first, and it's what a
					lot of religions claim to offer. After a few hundred years though, there would
					be nothing more to see. I'd have seen everything, done everything, and only had
					an infinite amount of soul-crushing boredom ahead of me. A fate worse than death,
					perhaps it could be called hell. Nobody wants that. 
				</p>
				<p>
					So for now, get out there, have fun, do what you think is meaningful. Whenever
					your end comes, be happy saying you've accomplished what you wanted, and that
					your short life on a small speck of space dust meant something. It's not eternal,
					so what? 
				</p>
			</section>
		</main>
	</body>
</html>
